Uploaded image for project: 'DC/OS'
  1. DC/OS
  2. DCOS_OSS-3816

Document our CLI platform requirements on macOS

    Details

    • Story Points:
      42

      Description

      We should document that our CLI on macOS requires at least Yosemite and a model not older than 2014.

      "A model not older than 2014" is probably not the best wording, I'll try to search for a more approriate criteria.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                christinakiesz Christina Kiesz (Inactive)
                Reporter:
                bilalamarni Bilal Amarni (Inactive)
                Team:
                Doc Team
                Watchers:
                Bilal Amarni (Inactive), Christina Kiesz (Inactive), Josh Earlenbaugh (Inactive), Marcus Alvarez (Inactive)
              • Watchers:
                4 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Zendesk Support

                    NextupJiraPlusStatus

                    Error rendering 'slack.nextup.jira:nextup-jira-plus-status'. Please contact your JIRA administrators.